<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ArrayArgumentHelper.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413514323048" remote="133715412000000000" Dst="1" />
<file name="ArrayArgumentProcessor.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413514714377" remote="133715412000000000" Dst="1" />
<file name="BranchPruner.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413514724373" remote="133715412000000000" Dst="1" />
<file name="CyclicReferenceStack.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413515118266" remote="133715412000000000" Dst="1" />
<file name="FormattedNumber.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413515305312" remote="133715412000000000" Dst="1" />
<file name="Logger.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413515443917" remote="133715412000000000" Dst="1" />
</dwsync>